<?xml version="1.0" encoding="ISO-8859-1" ?>
<wfr.database.XMLResultSet>
  <a>
    <a>
      <entry>
        <int>1</int>
        <wfr.database.XMLResultSetMetaDataItem>
          <catalogName></catalogName>
          <columnClassName>java.lang.Integer</columnClassName>
          <columnDisplaySize>11</columnDisplaySize>
          <columnLabel>aco_codigo</columnLabel>
          <columnName>aco_codigo</columnName>
          <columnType>4</columnType>
          <columnTypeName>int4</columnTypeName>
          <precision>10</precision>
          <scale>0</scale>
          <schemaName></schemaName>
          <tableName></tableName>
          <isAutoIncrement>false</isAutoIncrement>
          <isCaseSensitive>false</isCaseSensitive>
          <isCurrency>false</isCurrency>
          <isDefinitelyWritable>false</isDefinitelyWritable>
          <isNullable>0</isNullable>
          <isReadOnly>false</isReadOnly>
          <isSearchable>true</isSearchable>
          <isSigned>true</isSigned>
          <isWritable>true</isWritable>
        </wfr.database.XMLResultSetMetaDataItem>
      </entry>
      <entry>
        <int>2</int>
        <wfr.database.XMLResultSetMetaDataItem>
          <catalogName></catalogName>
          <columnClassName>java.lang.String</columnClassName>
          <columnDisplaySize>30</columnDisplaySize>
          <columnLabel>aco_nome</columnLabel>
          <columnName>aco_nome</columnName>
          <columnType>12</columnType>
          <columnTypeName>varchar</columnTypeName>
          <precision>30</precision>
          <scale>0</scale>
          <schemaName></schemaName>
          <tableName></tableName>
          <isAutoIncrement>false</isAutoIncrement>
          <isCaseSensitive>true</isCaseSensitive>
          <isCurrency>false</isCurrency>
          <isDefinitelyWritable>false</isDefinitelyWritable>
          <isNullable>0</isNullable>
          <isReadOnly>false</isReadOnly>
          <isSearchable>true</isSearchable>
          <isSigned>false</isSigned>
          <isWritable>true</isWritable>
        </wfr.database.XMLResultSetMetaDataItem>
      </entry>
    </a>
    <b>2</b>
  </a>
</wfr.database.XMLResultSet>